#cat-hero h1 {
    font-size: 75px !important; 
}
#cat-hero p {
    font-size: 20px;
    line-height: 1.5;
}
@media screen and (max-width: 991px) {
    #cat-hero h1 {
        font-size: 35px !important; 
    }
    #cat-hero p {
        font-size: 14px;
    }
}
@media screen and (max-width: 767px) {
    #cat-hero p {
        font-size: 13px;
    }
}
#cat-hero .container-fluid {
    width: 100% !important;
    max-width: 100% !important;
}

#cat-marquee{
    height: 400px;
}
@media screen and (max-width: 991px) {
    #cat-marquee {
        height: 250px;
    }
}
/* @media screen and (max-width: 767px) {
    #cat-marquee {
        height: 200px;
    }
} */
#cat-marquee * {
    color: white;
}

/************** Individual category page hero img **************/
#cat-marquee {
    position: relative;
}
#cat-marquee::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #1f1f1f;
    opacity: 0.5;
    /* -webkit-filter: blur(3px) grayscale(20%);
    filter: blur(3px) grayscale(20%); */
}

.credit-cards-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/wallet-creditcard.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.cc-rewards-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/wallet-money-peek.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.cc-travel-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/05/shutterstock_659063329.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.credit-card-reviews-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/08/shutterstock_567634105.jpg);
    background-size: cover;
    background-position: 50% 50%;
}


.loans-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/08/shutterstock_431846200.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.personal-loan-hero-img{
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/finance-laptops.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.auto-loan-hero-img{
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/10/shutterstock_547746640.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.mortgage-hero-img{
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/10/shutterstock_568242190.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.student-loan-hero-img{
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/05/shutterstock_495617533.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.debt-consolidation-loan-hero-img{
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/women-discussion.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.loan-reviews-hero-img{
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/man-ipad-budget.jpg);
    background-size: cover;
    background-position: 50% 50%;
}


.insurance-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/10/shutterstock_249434587.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.auto-insurance-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/05/shutterstock_330948866.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.home-insurance-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/04/shutterstock_594248528.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.life-insurance-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/07/shutterstock_331893401.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.health-insurance-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/03/shutterstock_710906464.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.renters-insurance-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/07/shutterstock_1124458811.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.insurance-reviews-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/08/shutterstock_290693624.jpg);
    background-size: cover;
    background-position: 50% 50%;
}


.personal-finance-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/2019/07/shutterstock_361504391.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.make-money-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/dowjones-graph.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.save-money-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/moneytree-hah.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.manage-debt-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/notetaking.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.investing-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/laptop-iphone-budget.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.retirement-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/man-confetti.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.tax-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/budgeting-iphone.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.personal-finance-reviews-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/laptop-product.jpg);
    background-size: cover;
    background-position: 50% 50%;
}



.business-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/product-walkthrough.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.freelance-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/dev-and-design.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.business-reviews-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/six-laptops.jpg);
    background-size: cover;
    background-position: 50% 50%;
}


.default-hero-img {
    background: url(https://www.carefulcents.com/wp-content/uploads/stock-image/man-newspaper.jpg);
    background-size: cover;
    background-position: 50% 50%;
}

/************** END Individual category page hero img **************/


#cat-marquee .cat-text {
    width: 70%;
    position: relative;
    z-index: 5;
}
@media screen and (max-width: 767px) {
    #cat-marquee .cat-text {
        width: 90%;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    #lastest-posts .container-fluid {
        padding-left: 25px;
    }
    #popular-art .container-fluid {
        padding-right: 25px;
    }
    #popular-art {
        float: left;
    }
    #lastest-posts,
    #popular-art {
        display: inline-flex;
        width: 50%;
    }
}

@media screen and (max-width: 991px) {
    #popular-art h2,
    #lastest-posts h2 {
        font-size: 14px !important;
    }
    #popular-art h4,
    #popular-art .post-detail,
    #lastest-posts h4,
    #lastest-posts .post-detail  {
        font-size: 10px !important;
    }
}

#lastest-posts .post,
#popular-art .post {
    width: 100%;
}
#lastest-posts .pop-post-wrapper,
#popular-art .pop-post-wrapper {
    flex-grow: 1;
}
#lastest-posts .pop-post-wrapper:first-child,
#popular-art .pop-post-wrapper:first-child {
    padding-left: 0;
}
#lastest-posts .pop-post-wrapper:last-child,
#popular-art .pop-post-wrapper:last-child {
    padding-right: 0;
}
#lastest-posts .post-img,
#popular-art .post-img{
    height: 220px;
}
#lastest-posts .post-detail,
#popular-art .post-detail{
    padding: 15px 15px 25px;
}

@media screen and (max-width: 991px) {
    #lastest-posts .pop-post-wrapper,
    #popular-art .pop-post-wrapper {
        padding: 0;
        margin-bottom: 25px;
    }
    #lastest-posts .post a,
    #popular-art .post a {
        display: flex;
    }
    #lastest-posts .post .post-detail,
    #popular-art .post .post-detail {
        width: 60%;
        padding: 10px 10px 5px;
    }
    #lastest-posts .post .post-img,
    #popular-art .post .post-img {
        height: 100px;
        width: 40%;
    }
}

@media screen and (max-width: 767px) {
    #lastest-posts .pop-post-wrapper,
    #popular-art .pop-post-wrapper {
        margin-bottom: 18px;
    }
    #popular-art .pop-post-wrapper:last-child,
    #lastest-posts .pop-post-wrapper:last-child {
        margin-bottom: 0;
    }

    #lastest-posts .post .post-img,
    #popular-art .post .post-img {
        height: 100px;
        width: 52%;
    }
    #lastest-posts .post .post-detail,
    #popular-art .post .post-detail {
        width: 48%;
    }
}

#cat-all-posts .post-img {
    height: 180px;
}

#cat-all-posts .read-more {
    color: var(--money-tree);
}

@media screen and (max-width: 991px) {
    #cat-all-posts .container-fluid {
        padding-top: 0;
        padding-bottom: 0;
    }
    #cat-all-posts .post-img {
        height: 120px;
    }
    #cat-all-posts h4,
    #cat-all-posts .post-detail  {
        font-size: 10px !important;
    } 
}
@media screen and (max-width: 767px) {
    #cat-all-posts .post-img {
        height: 100px;
        width: 52% !important;
    }
    #cat-all-posts .post-detail  {
        width: 48% !important;
    }
}